Bug 1122061 - CVE-2014-4967 CVE-2014-4966 ansible: multiple flaws [epel-all]
Summary: CVE-2014-4967 CVE-2014-4966 ansible: multiple flaws [epel-all]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: ansible
Version: el6
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2014-4966, CVE-2014-4967
TreeView+ depends on / blocked
 
Reported: 2014-07-22 13:04 UTC by Vasyl Kaigorodov
Modified: 2014-08-29 19:41 UTC (History)
4 users (show)

Fixed In Version: ansible-1.7-1.el6
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-07 15:26:43 UTC


Attachments (Terms of Use)

Description Vasyl Kaigorodov 2014-07-22 13:04:29 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, use the bodhi submission link noted
in the next comment(s).  This will include the bug IDs of this tracking
bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

NOTE: this issue affects multiple supported versions of Fedora EPEL. While
only one tracking bug has been filed, please correct all affected versions
at the same time.  If you need to fix the versions independent of each
other, you may clone this bug as appropriate.

[bug automatically created by: add-tracking-bugs]

Comment 1 Vasyl Kaigorodov 2014-07-22 13:04:32 UTC
Use the following update submission link to create the Bodhi request for
this issue as it contains the top-level parent bug(s) as well as this
tracking bug.  This will ensure that all associated bugs get updated when
new packages are pushed to stable.

IMPORTANT: ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1122060,1122061

Comment 2 Fedora Update System 2014-07-22 23:00:57 UTC
ansible-1.6.8-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/ansible-1.6.8-1.fc20

Comment 3 Fedora Update System 2014-07-22 23:01:24 UTC
ansible-1.6.8-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ansible-1.6.8-1.fc19

Comment 4 Fedora Update System 2014-07-22 23:01:57 UTC
ansible-1.6.8-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/ansible-1.6.8-1.el6

Comment 5 Fedora Update System 2014-07-23 09:30:32 UTC
Package ansible-1.6.8-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ansible-1.6.8-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-8698/ansible-1.6.8-1.fc20
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2014-07-25 04:10:48 UTC
ansible-1.6.9-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/ansible-1.6.9-1.fc20

Comment 7 Fedora Update System 2014-07-25 04:11:45 UTC
ansible-1.6.9-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ansible-1.6.9-1.fc19

Comment 8 Fedora Update System 2014-07-25 04:12:07 UTC
ansible-1.6.9-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/ansible-1.6.9-1.el6

Comment 9 Fedora Update System 2014-07-26 03:18:07 UTC
ansible-1.6.10-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/ansible-1.6.10-1.fc20

Comment 10 Fedora Update System 2014-07-26 03:18:41 UTC
ansible-1.6.10-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ansible-1.6.10-1.fc19

Comment 11 Fedora Update System 2014-07-26 03:19:08 UTC
ansible-1.6.10-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/ansible-1.6.10-1.el6

Comment 12 Fedora Update System 2014-08-06 23:47:44 UTC
ansible-1.7-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/ansible-1.7-1.el6

Comment 13 Fedora Update System 2014-08-07 15:26:43 UTC
ansible-1.6.10-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2014-08-07 15:36:04 UTC
ansible-1.6.10-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2014-08-29 19:41:27 UTC
ansible-1.7-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.